body {
  margin: 1.5rem;
}

body > * {
  font-family: sans-serif;
	margin-left: auto;
	margin-right: auto;
	/* max-width: 62rem; */
	max-width: 48rem;
}

body > * + * {
  margin-top: 2rem;
}

body > header {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
}

a {
  color: #28428e;
}

a:hover {
  text-decoration: none;
}

figure {
	margin: 0;
}

img {
  display: inline-block;
  max-width: 100%;
}

nav ol,
nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

main {
  position: relative;
}

main > * + * {
  margin-top: 1.5rem;
}

main > h1 {
  font-size: 1.25rem;
}
